body {
	background: #D4DEF4;
	padding: 5px 0;
	margin:0;
}

#layer2 {
	text-align:left;
	font-size:90%;
	font-family:arial,sans-serif;
}


textarea {
	background-color: #F6F8FC;
	border: 1px solid #A7BAE4;
	color: #A7BAE4;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 1px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
}

textarea {
	font-family: Arial;
	font-size: 12px;
}

.bold{
	font-size: 14px;
	font-weight: bold;
}

.maybena{
	background-image: url("../gifs/veiwpage_na.jpg");
	background-repeat: no-repeat;
	display: block;
	height: 58px
	width: 45px;
}

.message{
	color: #0000B1;
	font-weight: bold;
}

.pagelist {
	background-color: #F6F8FC;
	border: 1px solid #A7BAE4;
	font-size: 12px;
	font-weight: 300;
	padding: 0px;
}

#pleasewait{
	background-image: url("../gifs/loading.gif");
	display:block;
	height: 59px;
	width: 199px;
}

#vid{
	margin: 0px;
	padding: 0px;
	width: 160px;
}

#vid a:link{
	background-color: #E7ECF7;
	border: outset 1px #0000B1;
	color: #0000B1;
	display: block;
	font: 10px;
	margin: 3px;
	padding: 0px;
	text-align: center;
	text-decoration: none;
	width: 160px;
}

#vid a:visited{
	background-color: #E7ECF7;
	border: outset 1px #0000B1;
	color: #0000B1;
	display: block;
	font: 10px;
	margin: 3px;
	padding: 0px;
	text-align: center;
	text-decoration: none;
	width: 160px;
}

#vid a:hover{
	background-color: #D4DEF4;
	border: inset 1px #0000B1;
	color: #0000B1;
	display: block;
	font: 10px;
	margin: 3px;
	padding: 0px;
	text-align: center;
	text-decoration: none;
	width: 160px;
}

#vid a:active{
	background-color: #FFFFFF;
	border: inset 1px #0000B1;
	color: #0000B1;
	display: block;
	font: 10px;
	margin: 3px;
	padding: 0px;
	text-align: center;
	text-decoration: none;
	width: 160px;
}

.ui-dialog-inline {width:auto !important;}
form fieldset {clear:none;}

.ghalf {width:40% !important;}
.margin {margin:1em 0;}

fieldset dl dt {
	float:left;
	clear:both;
}
fieldset,.dialog1 td {vertical-align:top;}

#layer1,
#layer3,
#layer4 {position:static;}
#myEditorCode {display:none;}
.ui-dialog .ui-dialog-content {background:#fff !important;}
